/* only put styles unique to the inside pages in this style sheet */
.content {
    background: url(images/inside_column1_bg.gif) repeat-y;
    float: left
    }
h1 {
    color: #9f0000;
    margin: 0 0 15px 0;
    font-size: 20px;
    font-weight: bold
    }
h1 .sub {
    font-weight: normal
    }
/* -- two column -- */
.twoColumn .column1 {
    float: left;
    width: 190px;
    padding: 25px 15px 0 15px
    }
.twoColumn .column2 {
    width: 730px;
    float: right
    }
/* -- three column -- */
.threeColumn .column1 {
    float: left;
    width: 190px;
    padding: 25px 15px 0 15px
    }
.threeColumn .column2 {
    width: 455px;
    float: left;
    margin-bottom: 30px;
    position: relative
    }
.threeColumn .column3 {
    width: 250px;
    margin: 25px 20px 30px 0;
    float: right
    }
.singleColumn .column1 {
    width: 923px;
    padding: 0 10px
    }
/* for the scripts & videos page */
.wideColumn .column2 {
    float: left;
    width: 645px;
    padding: 25px 15px 0 15px;
    margin-bottom: 30px;
    position: relative
    }
.wideColumn .column3 {
    width: 250px;
    margin: 25px 20px 30px 0;
    float: right
    }
.wideColumn .crumbtrail_bar {
    width: 943px
    }
.crumbtrail_bar {
    width: 723px;
    background-color: #72d6f0;
    color: #043b52;
    padding: 7px 0 7px 7px;
    position: relative;
    /*float:left;*/
    }
.crumbtrail_bar a {
    color: #043b52
    }
.share {
    float: right;
    padding: 0 10px 0 0
    }
.inside_content_container {
    margin: 20px;
    /*padding-top:20px;*/
    }
.inside_content_container a:link img, .inside_content_container a:active img, .inside_content_container a:visited img {
    border: 0
    }
a img {
    border: none
    }
.sidenav {
    padding: 0 0
    }
.sidenav_header a {
    color: #00A8E5;
    font-size: 18px;
    text-transform: none;
    font-weight: normal
    }
.sidenav_header a:hover {
    text-decoration: none;
    color: #5E5E5E
    }
.sidenav ul {
    padding: 10px 0 0 0;
    margin: 0
    }
.sidenav li {
    padding: 0 0 10px 0;
    margin: 0 0 0 20px;
    list-style-image: url(images/inside_bullet.png)
    }
.sidenav li a {
    text-transform: none
    }
.left_nav_third {
    margin: 0;
    padding: 0
    }
.left_nav_third ul {
    margin: 0;
    padding: 0 0 0 25px
    }
.related_links_headline {
    background-color: #eae6e3;
    padding: 13px 10px;
    margin-top: 15px;
    float: left;
    width: 230px
    }
.related_links_listing {
    background: #eae6e3 url(/images/related_links_bg.png) bottom right no-repeat;
    width: 250px;
    float: left;
    margin-top: 2px
    }
.related_links_listing ul {
    padding: 13px 0 20px 25px;
    margin: 0
    }
.related_links_listing li {
    list-style-image: url(/images/bullet.png);
    padding: 4px 0
    }
.related_links_listing li a:link, .related_links_listing li a:visited {
    color: #f75e1b;
    font-weight: bold;
    background: url(/images/double_arrow.png) right no-repeat;
    padding-right: 10px
    }
.related_links_listing li a:hover {
    text-decoration: none;
    color: #5D5D5D;
    background: url(/images/double_arrow_hover.png) right no-repeat
    }
.related_links_listing_store {
    background: #eae6e3 url(images/related_links_bg2.png) bottom right no-repeat;
    width: 250px;
    float: left;
    margin-top: 2px
    }
.related_links_listing_store ul {
    padding: 13px 0 20px 25px;
    margin: 0
    }
.related_links_listing_store li {
    list-style-image: url(images/bullet.png);
    padding: 4px 0
    }
.related_links_listing_store li a:link {
    color: #f75e1b;
    font-weight: bold;
    background: url(images/double_arrow.png) right no-repeat;
    padding-right: 10px
    }
.related_links_listing_store li a:hover {
    text-decoration: none;
    color: #5D5D5D;
    background: url(images/double_arrow_hover.png) right no-repeat
    }
/* -- table1 -- */
.table1 {
    color: #000;
    border: 1px solid #496d8f;
    background: #FFF;
    border-collapse: collapse
    }
.table1.widthA {
    width: 500px
    }
/* use as a double class with ".table1" to set a common width */
.table1.widthB {
    width: 300px
    }
/* use as a double class with ".table1" to set a common width */
.table1.fullWidth {
    width: 100%
    }
/* use as a double class with ".table1" to set a width of 100% */
.table1 A {
    color: #496d8f
    }
.table1 td {
    padding: 4px 12px 4px 4px
    }
.table1 label {
    margin: 4px 5px 0 0;
    float: left;
    font-weight: bold;
    width: 180px
    }
.table1 th, .table1 .tableHead {
    font-weight: bold;
    color: #FFF;
    background: #496d8f url(/images/bg1.gif) repeat-x
    }
.table1 th, .table1 .tableHead td {
    text-align: left;
    padding: 6px 12px 6px 4px
    }
.table1 th A, .table1 .tableHead A {
    color: #FFF
    }
.table1 .alt {
    background: #EEE
    }
.table1 .pager {
    color: #496d8f
    }
.table1 .pager A {
    color: #496d8f
    }
/* -- modal popup calendar --*/
.modalBackground {
    background-color: Gray;
    filter: alpha(opacity=70);
    opacity: 0.7
    }
.modalPopup {
    background-color: #ffd;
    border-width: 3px;
    border-style: solid;
    border-color: Gray;
    padding: 3px
    }
.updateProgress {
    position: absolute;
    left: 45%;
    top: 40%;
    z-index: 9999
    }
.updateProgressMessage {
    margin: 3px;
    font-size: 14px;
    font-weight: bold;
    vertical-align: middle
    }
.loading {
    border: 10px solid #e6dcc6;
    color: #BE2E02;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    background-color: #f1ece0;
    padding: 20px
    }
.loading p {
    margin: 0 0 5px 0;
    padding: 0
    }
/*-- Button Styles --*/
.button {
    color: #fff;
    background: #496d8f url(/images/bg1.gif) repeat-x;
    padding: 2px 5px;
    margin: 0 10px 0 0;
    border: 1px solid #37536C;
    font-size: 11px;
    font-weight: bold;
    width: auto;
    overflow: visible
    }
.button:hover, .submit:focus {
    border: 1px solid #37536C
    }
.button2 {
    color: #fff;
    background: #494949 repeat-x;
    padding: 2px 5px;
    margin: 0 10px 0 0;
    border: 1px solid #868686;
    font-size: 11px;
    font-weight: bold;
    width: auto;
    overflow: visible
    }
.button2:hover, .submit:focus {
    border: 1px solid #cf852c
    }
.help, .help A {
    color: #39C;
    font-style: italic
    }
.error, .error A {
    color: #C00;
    font-weight: bold
    }
.search_results_main {
    margin: 10px 0 15px 0;
    border-bottom: 1px dashed #c0c0c0;
    padding-bottom: 10px;
    font-size: 12px
    }
.search_results_main .searchinfo {
    margin: 0 0 0 25px
    }
.search_results_main .searchinfo a:link {
    color: #9E9E9E;
    font-size: 10px
    }
.search_results_main a:link, .search_results_main a:visited {
    color: #00A8E5
    }
.favorite {
    position: absolute;
    top: 5px;
    right: 20px
    }
.district_tourn {
    padding: 0 0 20px 0
    }
.districtName {
    color: #9f0000;
    font-size: 13px;
    font-weight: bold
    }
.tournDates {
    padding: 15px 0 5px 0;
    font-weight: bold
    }
.district_contacts {
    padding: 0 0 15px 0
    }
.newsletter_deck {
    float: left;
    padding-bottom: 20px;
    width: 100%
    }
.debate_listing {
    float: left;
    margin: 0;
    padding: 0
    }
.debate_listing ul {
    list-style: none;
    margin: 0;
    padding: 0
    }
.debate_listing li {
    padding: 10px 0;
    margin: 0
    }
.table .headerRow {
    background-color: #00587d;
    /*#c6e8fb;*/
    line-height: normal;
    font-weight: bold;
    color: #fff
    }
.box_title2 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    font-weight: bold;
    letter-spacing: 0;
    color: #043b52;
    margin: 10px 0 10px 0
    }
.column2_box {
    margin-top: 15px
    }
.tournLinks li {
    padding: 0 0 5px 20px;
    display: block
    }
.tournLinks ul {
    margin-bottom: 40px
    }
.districtStates {
    list-style: none;
    margin: 0 0 20px 0
    }
.districtStates li {
    display: block;
    width: 150px;
    float: left;
    text-align: left
    }
.formitem {
    border: 1px solid #a9a9a9;
    padding: 2px 1px 2px 2px;
    font-family: Arial
    }
.radio INPUT, .radio LABEL {
    display: inline;
    float: none;
    width: auto;
    position: relative
    }